apiVersion: k8s.cni.cncf.io/v1
kind: NetworkAttachmentDefinition
metadata:
  annotations:
    k8s.v1.cni.cncf.io/resourceName: bridge.network.kubevirt.io/lnx-br
  name: lnx-br-nad
  namespace: yoss-ns
spec:
  config: '{"cniVersion": "0.3.1", "type": "cnv-bridge", "name": "lnx-br", "bridge":
    "lnx-br"}'

